local fn = _gn(0x1e2e3177)
--- NETWORK_DOES_ENTITY_EXIST_WITH_NETWORK_ID
-- @param netId The network id to check
-- @return Returns `true` if both the network id exist, and the network id has a game object.
function Global.NetworkDoesEntityExistWithNetworkId(netId)
	return _in2(fn, netId, _r)
end
